> ## Overview
> We break changes into three categories (following [semver](http://semver.org/)), corresponding to the types of version
>  bumps we may make:
> - **`PATCH`** A patch change should be released when a backwards-compatible bugfix is made.
> - **`MINOR`** A minor change should be released when functionality is added, but backwards-compatibility is maintained.
> - **`MAJOR`** A major change should be released whenever backwards compatibility is broken.
>
> Whenver a change is made to this project, a brief description of the change should be included in this file under the
> **Unreleased changes** heading with an annotation tagging the change. When the package is released, all of the
> changes listed under **Unreleased changes** will be moved under a heading for the new version.
>
> Example changes:
> ## Unreleased changes
> - `PATCH` Fixing a minor style issue where a textbox can overlap with its label.
> - `MAJOR` Changing the interface of `BaseClientSideWebPart.onInit()` to be async.
> - `MINOR` Including new performance logging functions.
> - `PATCH` Correctly handling negative numbers in the `setZIndex` function.

# Unreleased changes

# 0.5.0

  - `MAJOR` Renamed 'exportedModuleName' to 'exportName' in IClientSideComponentLoaderConfig

# 0.4.0

  - `MINOR` Adds a field to WebPart manifest for disabling the WebPart on a Classic page
  - `MINOR` IClientSideWebPartManifestInstance doesn't extend IClientSideWebPartManifestEntry anymore
  - `MINOR` For manifests, the `id` field should be a GUID
  - `PATCH` Updates standard library modules list to include `@microsoft/sp-webpart-base`

# 0.3.0

*Changes not tracked*

# 0.2.0

*Changes not tracked*

# 0.1.8

*Initial release*
